<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" style="tip" id="backup-why" xml:lang="cs">

  <info>
    <link type="guide" xref="files#backup"/>
    <title type="link" role="trail">Zálohy</title>

    <revision pkgversion="3.4.0" date="2012-02-19" status="review"/>
    <revision pkgversion="3.13.92" date="2014-09-20" status="review"/>

    <credit type="author">
      <name>Dokumentační projekt GNOME</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Proč, co, kam a jak zálohovat.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Adam Matoušek</mal:name>
      <mal:email>adamatousek@gmail.com</mal:email>
      <mal:years>2012</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Marek Černocký</mal:name>
      <mal:email>marek@manet.cz</mal:email>
      <mal:years>2014, 2015</mal:years>
    </mal:credit>
  </info>

<title>Záloha vašich důležitých souborů</title>

  <p><em>Zálohování</em> vašich souborů zjednodušeně znamená vytvořit jejich kopii kvůli uchování v bezpečí. Provádí se to pro případy, kdy o původní soubory přijdete, ať už kvůli smazání nebo závadě. Kopie pak můžete v případě ztráty použít k obnovení původních dat. Měly by být uchovávány na jiném zařízení a nejlépe i jiném fyzickém místě, než původní soubory. Můžete použít například flešdisk USB, externí disk, CD/DVD nebo externí službu.</p>

  <p>Nejlepší způsob zálohování je pravidelné zálohování, uchovávající soubory na jiném místě a (případně) šifrované.</p>

<links type="topic" style="2column"/>

</page>
